spring-boot-plus:
  # 是否启用ansi控制台输出有颜色的字体，dev环境建议开启，服务器环境设置为false
  enable-ansi: true
  # 当前环境服务IP地址
  server-ip: 127.0.0.1
  # 文件上传下载配置
  upload-path: /opt/upload/
  aop:
    log:
      enable: true
      log-print-type: LINE
      request-log-format: false
      response-log-format: false

spring:
  datasource:
    url: jdbc:mysql://47.99.47.225:3306/Jumeirah?serverTimezone=UTC&useUnicode=true&characterEncoding=utf8&useSSL=false&allowPublicKeyRetrieval=true
    username: root
    password: temple123456

  # Redis配置
  redis:
    database: 0
    host: localhost
    password: 123456
    port: 6379

# 打印SQL语句和结果集，本地开发环境可开启，线上注释掉
mybatis-plus:
  configuration:
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl
